{
  "@@locale": "ky_KG",
  "settings": "Орнотуулар",
  "removeBannerAndPopupAds": "Banner жана Pop-up Ads өчүрүүгө кошулат.",
  "preference": "ПРЕФЕРЕНЦИЯ",
  "soundEffects": "Үн эффекттери",
  "vibration": "Титкертүү",
  "theme": "Тема",
  "information": "МААЛЫМАТ",
  "shareApp": "App каттоо",
  "contactUs": "Байланыш",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Купуя жөнгө туура жарнама",
  "termsOfService": "Кызмат көрсөтүү шарттары"
}